.ggg-why-us {
    margin: 80px 0 0 0;
    overflow: hidden;
    padding-bottom: 80px;
}

@media (min-width: 768px) {
    .gigago-why-us .vnb-esim-rows .owl-stage-outer {
        overflow: unset !important;
    }

    .gigago-why-us .vnb-esim-rows .owl-stage-outer .owl-stage {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 16px;
        grid-row-gap: 24px;
        transform: unset !important;
        width: 100% !important;
    }

    .gigago-why-us .vnb-esim-rows .owl-stage-outer .owl-stage .owl-item {
        width: 100% !important;
    }

    .gigago-why-us .vnb-esim-rows .owl-dots {
        display: none !important;
    }
}

.gigago-why-us .vnb-esim-rows .column-item {
    display: flex;
    align-items: flex-start;
    overflow: hidden;
    padding: 26px 24px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    width: 50%;
}

.gigago-why-us .vnb-esim-rows {
    display: flex;
    flex-wrap: wrap;
}

.gigago-why-us .vnb-esim-rows .column-item:hover {
    border-radius: 10px;
    box-shadow:
        0 5px 24px 0 rgba(0, 148, 255, 0.12),
        0 2px 8px 0 rgba(40, 41, 61, 0.02);
    background-color: var(--white);
}

.gigago-why-us .vnb-esim-rows .column-item .box-image {
    max-width: 48px;
    max-height: 48px;
    margin: auto 0;
}

.gigago-why-us .vnb-esim-rows .column-item .box-image img {
    display: block;
    width: auto;
    height: auto;
    object-fit: cover;
}

.gigago-why-us .vnb-esim-rows .column-item .box-esim-content {
    margin-left: 24px;
    flex: 1;
}

.gigago-why-us .vnb-esim-rows .column-item .box-esim-content .data {
    margin-bottom: 4px;
}

.gigago-why-us .vnb-esim-rows .column-item .box-esim-content .content p {
    font-size: 16px;
    color: var(--gray);
}

@media (max-width: 767px) {
    .ggg-why-us {
        margin: 48px 0 20px 0;
    }

    .gigago-why-us .vnb-esim-rows .column-item {
        display: block;
        padding: 0px;
        text-align: left;
        margin: 0 auto;
        width: 100%;
    }

    .gigago-why-us .vnb-esim-rows .column-item:hover {
        border-radius: unset;
        box-shadow: unset;
        background-color: unset;
    }

    .gigago-why-us .vnb-esim-rows .column-item .box-image {
        margin-bottom: 14px;
    }

    .gigago-why-us .vnb-esim-rows .column-item .box-image img {
        width: auto;
        height: auto;
        max-width: 48px;
        max-height: 48px;
    }

    .gigago-why-us .vnb-esim-rows .column-item .box-esim-content {
        margin-left: 0px;
    }

    .gigago-why-us .vnb-esim-rows .column-item .box-esim-content .data {
        margin-bottom: 10px;
    }

    .gigago-why-us .vnb-esim-rows .column-item .box-esim-content .content p {
        font-size: 14px;
    }
}